include ../../Makefile.vars
-include .depend

SUBDIRS = 

SRCS = Camera.cpp Viewport.cpp RenderContext.cpp Renderer.cpp Renderable.cpp \
	   RenderTarget.cpp RenderJob.cpp RenderWindow.cpp FirstPersonCamera.cpp \
	   Drawable.cpp

objects: $(OBJS)

localclean:



